Subject: [clue] No CLUE Design Team meeting Today: Feb. 25th

From: Mary Barnes <[email-masked]>
Date: Mon, 25 Feb 2013 08:18:53 -0600

Hi all,

Given the draft deadline and the fact that everyone is likely
furiously typing today, we will not have a meeting.  We should
definitely have one next week as prep for the IETF meeting.  We'll
have a draft agenda out on Wednesday Feb. 27th.  If you have not
contacted the chairs with a specific agenda request, then please do so
by 5pm Pacific on Tuesday, Feb. 26th.  We will of course allocate time
for each of the main topics, and will fit the appropriate drafts into
those slots.

Regards,
Mary.